Better ListView Class Reference |

# NaturalComparer Class

Alphanumeric (natural) order comparer.

For a list of all members of this type, see NaturalComparer Members .

System.Object
NaturalComparer

public sealed class NaturalComparer : IComparer

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

NaturalComparer Members | ComponentOwl.BetterListView Namespace